@charset "UTF-8";
/* CSS Document */

#headline h1 {
	font-size: 120%;
	background: #6042B2;
	color: #FFF;
	padding: 2px;
	text-align: center;
	font-weight: bold;
}

.categoryselector {
	display: inline-block;
	width: 100%;
	margin: 10px 0 0 15px;
}

.categoryleft {
	float: left;
	width: 96px;
	text-align: center;
	line-height: 64px;
	background: #539;
	color: #ddd;
	margin: 2px;
	font-size: 90%;
	cursor: pointer;
}

.categorylist {
	float: left;
	width: 540px;
}

.categorylist li {
	float: left;
	width: 93px;
	height: 20px;
	line-height:20px;
	text-align: center;
	padding: 5px;
	background: #539;
	color: #ddd;
	margin: 2px;
	font-size: 80%;
	cursor: pointer;
}

.categoryselector .active {
	background: #7E50FB;
	color: #FFF;
}

div.dateselector {
	width: 640px;
	margin: 10px 15px 10px 15px;
	display: inline-block;
}

.dateselector ul{
	margin: 1px 0;
	margin-left: 1px;
	display: inline-block;
}
.dateselector li{
	float: left;
	padding: 2px 5px;
	text-align: center;
	margin-right: 1px;
	font-size: 90%;
	font-weight: bold;
	color: #444;
	cursor: pointer;
	min-width: 76px;
	text-decoration: underline;
	
/*	border: 1px solid #aaa;*/
}
.dateselector li a{
	color: #444;
}
.dateselector li.sunday a{
	color: #CB3526;
}
.dateselector li.saturday a{
	color: #0068B7;
}

div.articlebox {
	margin: 5px 15px 15px;
	width: 640px;
}

.articlebox .date_publish {
	font-size: 100%;
	font-weight: bold;
	background: #FFFFFF;
	border-bottom: 1px solid #AE90FF;
	color: #6042B2;
	cursor: pointer;
}

.articlebox .date_publish span.title_date {
	margin: 5px;
}


.articlebox  .article_list {
	margin: 0 5px;
}

.articlebox  .article_list span.date {
	font-size: 85%;
}

.articlebox  .article_list span.category {
	background: #7E50FB;
	color: #FFF;
	padding: 3px 5px;
	font-size: 80%;
	margin: 2px;
	white-space: nowrap;
}

.articlebox span.movie {
	background: #de8740;
	color: #FFF;
	padding: 3px 5px;
	font-size: 80%;
	margin: 2px;
}

.articlebox .article_list li {
	font-size: 100%;
	padding: 5px 0;
	margin-left: 18px;
	list-style: square;
}

.articlebox  .article_list a {
	color: #115;
}

div.returnlink {
border-top: 1px solid #eee;
font-size: 85%;
text-align: right;
}
